Extensions :  K-Meleon Forum
All about K-Meleon extensions. 
LastPass extension
Posted by: pjpw2320
Date: January 10, 2014 10:50AM

Has anyone been able to get the LastPass extension working successfully? I am running K-Meleon Twin and can install the extension ok but it will not fill my username and password in fields even though the autofill option is selected.

I installed the extension manually and fully in accordance with instructions as the Extension Manager would not open a dialog box, and carried out the Add bookmarklet to LastPass Lite instructions for each of the three bookmarlets and restarted K-Meleon but nothing happens when I open a login page.

And yes, I have a fully operational LastPass Account and have had for many years and it works fine in Firefox, Google Chrome and Opera.

I am able to log into my LastPass account and it displays my vault with no problem. It just will not fill in my login fields!

Any help or suggestions would be greatly appreciated.

Peter Wills

Options: ReplyQuote
Re: LastPass extension
Posted by: rodocop
Date: January 14, 2014 02:10PM

What build do you use in Twin? If 1.7 then search about LastPass here on forum and read threads. It was discussed in details during last 2 years.


Try K-Meleon-1.6db+NS by dugbug // KM-16-S2014 by Fred // 1.6beta2.6 by JamesD

K-Meleon Twin+ Download for modern browsers =//= Download for old ones =//= Discuss it!!!

New KM74.0 for test and feedback! Get it there!


Options: ReplyQuote
Re: LastPass extension
Posted by: Zero3K
Date: January 22, 2014 03:27AM

What threads? There's only one thread besides this one regarding it.

Options: ReplyQuote
Re: LastPass extension
Posted by: rodocop
Date: January 25, 2014 10:21PM

try to add this macro to your KM 1.7

Read about this fix.


Try K-Meleon-1.6db+NS by dugbug // KM-16-S2014 by Fred // 1.6beta2.6 by JamesD

K-Meleon Twin+ Download for modern browsers =//= Download for old ones =//= Discuss it!!!

New KM74.0 for test and feedback! Get it there!


Options: ReplyQuote
Re: LastPass extension
Posted by: rodocop
Date: January 25, 2014 10:33PM

LastPass has some limitations, described in the corresponding thread

May be your site has one of that limitations with iFrames or something else

Read all the thread for examples of troubleshooting and reasons description.


Try K-Meleon-1.6db+NS by dugbug // KM-16-S2014 by Fred // 1.6beta2.6 by JamesD

K-Meleon Twin+ Download for modern browsers =//= Download for old ones =//= Discuss it!!!

New KM74.0 for test and feedback! Get it there!



Edited 2 time(s). Last edit at 01/25/2014 10:37PM by rodocop.

Options: ReplyQuote


K-Meleon forum is powered by Phorum.